In <[EMAIL PROTECTED]>, Darren Salt wrote:

> I should have updated .debs available within a day or two. libxine1 1.1.3-2
> will include an *experimental* AFD patch in the expand plugin - I'm not
> interested in bug reports concerning this unless they're accompanied by
> patches.

Is there any chance you could enable the DirectFB output in your libxine
package? It's quite painless to install Debian's directfb packages and
IMO the benefit outweighs any disadvantage in increasing the
dependencies. df_xine is the best output plugin for my setup and it
would be much easier if I didn't have to recompile libxine myself.

TH *

vdr mailing list

Reply via email to